Page MenuHomePhabricator

nodemap: use data from the index in debugnodemap --dump-new
ClosedPublic

Authored by Alphare on Feb 26 2020, 12:37 PM.

Details

Summary

It is better to run the actual code when generating a new nodemap cache from
scratch. So we do.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Feb 26 2020, 12:37 PM
marmoute updated this revision to Diff 20436.

simple rebase

marmoute updated this revision to Diff 20578.Mar 6 2020, 6:36 PM

eventless rebase past D8255

Alphare updated this revision to Diff 20661.Mar 10 2020, 6:52 AM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.